How to install liblwjgl-java-jni on Debian Unstable (Sid)